spring:
  application:
    name: app

  datasource:
    url: jdbc:h2:mem:testdb;MODE=PostgreSQL
    driverClassName: org.h2.Driver
    username: sa
    password:
    hikari:
      connection-timeout: 20000
      maximumPoolSize: 5
  jpa:
    hibernate:
      ddl-auto: drop-create
    show-sql: false

